{
    "dc_identifier": "nl.gm0513.2c.2023.3864649-4",
    "dc_title": "Commissie Bestuur 2023-03-08 - Verdeling budget Winterplan 2023 (debat)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gouda op 2023-03-08. Onderdeel: Verdeling budget Winterplan 2023 (debat).",
    "dc_source": "https://gouda.bestuurlijkeinformatie.nl/Agenda/Index/19a63093-a911-4458-9abe-c206906f398e",
    "dc_publisher": "gm0513",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-01-29",
    "foi_publishedDate": "2023-03-08",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Gouda",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gouda",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "36",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0513.2c.2023.3864649-4",
    "dc_externalIdentifier": "3864665",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-03-08",
    "foi_meetingNumber": "3864649",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0513.2c.2023.3864649-4.doc.1",
            "dc_title": "Debatpunten Winterplan",
            "foi_fileName": "Debatpunten%20Winterplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=b5a2098d-3953-42a4-82cf-135c537c5c97"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3864649-4.doc.2",
            "dc_title": "Raadsvoorstel Winterplan 2023",
            "foi_fileName": "230124%20DEF%20%20raadsvoorstel%20Winterplan%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=530195c0-a62f-4f04-a58a-943f0dab5de8"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3864649-4.doc.3",
            "dc_title": "Raadsbesluit Winterplan 2023",
            "foi_fileName": "230124%20%20DEF%20raadsbesluit%20Winterplan%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=9cb4e597-329c-45db-b53c-8a37f7a6b660"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3864649-4.doc.4",
            "dc_title": "bijlage 1 raadsmemo onderzoek ophogen energietoeslag naar 140%",
            "foi_fileName": "bijlage%201%20raadsmemo%20onderzoek%20ophogen%20energietoeslag%20naar%20140%25%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=7ec9ffca-a4af-4d9d-99a9-a383d3d95683"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3864649-4.doc.5",
            "dc_title": "bijlage 2 raadsmemo SVZ uitvoering winterplan",
            "foi_fileName": "bijlage%202%20raadsmemo%20SVZ%20uitvoering%20winterplan%20DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=922c849e-f4e8-4d2c-a47c-43ec847592d8"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3864649-4.doc.6",
            "dc_title": "A PvdD- Winterplan",
            "foi_fileName": "A%20PvdD-%20Winterplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=b8c08083-a03e-4002-a246-af73a744060f"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3864649-4.doc.7",
            "dc_title": "A D66- Winterplan",
            "foi_fileName": "A%20D66-%20Winterplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=9e3c80d2-c3d8-4250-a6f6-b7ee45e80eb4"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3864649-4.doc.8",
            "dc_title": "A PvdA- Winterplan",
            "foi_fileName": "A%20PvdA-%20Winterplan%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=8575b3f4-be23-4c2c-88e2-24c3e38d3cdb"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3864649-4.doc.9",
            "dc_title": "A  LG - Winterplan",
            "foi_fileName": "A%20%20LG%20-%20Winterplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=1a69429a-3390-472f-a4e4-5a7a828c9294"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3864649-4.doc.10",
            "dc_title": "A CU - Winterplan",
            "foi_fileName": "A%20CU%20-%20Budget%20Winterplan%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=b9232141-f0d9-4f12-81b8-0f6eda2a187d"
        }
    ]
}